vectoroids(6)

NAME

vectoroids - A vector-based asteroid-shooting game written in libSDL.

SYNTAX

vectoroids [options]

DESCRIPTION

Use the left and right keys (or joystick) to rotate your ship. Use the up key (joystick fire-A) to thrust, and space (or joystick fire-B) to fire bullets.
Destroy all of the asteroids to progress to the next level.

OPTIONS

--nosound
    Disables sound and music.

--fullscreen
    Runs in fullscreen mode, if possible.

--help
    Output help information and exit.

--version
    Output version information and exit.

--usage
    Displays acceptable command-line options.

--copying
    Displays copying information.

FILES
/usr/local/share/vectoroids/ - Sound, music and graphics data.

~/.vectoroidsrc - Paused game state and high score data.

AUTHORS

Bill Kendrick <bill@newbreedsoftware.com> - Programming
Mike Faltiss <deadchannel@hotmail.com> - Music

See "README.txt" and "CHANGES.txt" for full credits.